﻿@charset "utf-8";

/* 印刷ボタン
---------------------------------------------*/
#print {
	position: absolute;
	right: 14px;
	top: 30px;
}

/* 基本スタイル
---------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	font-size: 100%;
	list-style: none;
	color: #666666;
}

body {
	font-size: 75%;
	line-height: 1.5;
	background-color: #FFFFFF;
	text-decoration: none;
}
img {
	border: none;
}

/* ロゴ
---------------------------------------------
#header {
	background-color: #FFFFFF;
	padding-top: 75px;
}
#logo {
	position: absolute;
	left: 42px;
	top: 22px;
	width: 250;
	height: 30;
	background-image: url(../images/balanca_logo.gif);
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left top;
}
*/
/*ヘッダ部分（ロゴ～ミニメニュー)
---------------------------------------------*/
#header{
	display:block;
	margin:0;
	padding-top: 30px;
	height:30px;
	padding-bottom: 5px;
	background-color: #FFFFFF;
}

/*タイトル文字*/
#banner h1 span,p.subhead span {
/*text-indent:-9999px;*/
	display:none;
}

#banner h1 a:hover,p.subhead a:hover {
	text-decoration:none;
}


/*デジハリロゴへ*/
#logo {
	display:block;
	float:left;
	width:250px;
	height:30px;
	background-image: url(../images/balanca_logo.gif);
	margin:0 15px 0 5px;
}

/*サブタイトルとミニメニュー用
---------------------------------------------*/
#tagmenu{
	display:block;
	padding-top:10px;
	margin:0 5px 0 0;
	background-color: #FFFFFF;
}

/*サブタイトル文字
---------------------------------------------*/
#tagmenu h2,#tagmenu p {
font-size:80%;
font-weight: normal;
color: #999999;
background-color: #FFFFFF;
}

/*ミニメニュー
---------------------------------------------*/
/*グランドトップへ戻る
---------------------------------------------*/
p.return-grand {
text-align:right;
margin:-20px 0 0 10px;
padding-bottom:5px;
}

p.return-grand a {
color:#ff9900;
background:url("http://school.dhw.co.jp/img/circle_orange.gif") no-repeat 0 0;
padding:0 0 0 15px;
}



#tagmenu ul {
list-style-type: none;
margin:5px 0 0 0;
padding:0;
float:right;
background-color: #FFFFFF;
}

#tagmenu li {
	float:left;
	font-size:80%;
	background:url("http://school.dhw.co.jp/img/circle_orange.gif") no-repeat 0 0.12em;
	margin:0 0 0 10px;
	padding:0 0 0 15px;
}


#tagmenu li a {
color:#666666;
}


/* ナビゲーション
---------------------------------------------*/
#globalNav {
	overflow: auto !important;
	overflow /**/: hidden;
	width: 100%;
	background: #E8E8E8 url(../images/global_nav_bg.gif) left top repeat-x;
	border-bottom: 3px solid #CCCCCC;
}
#globalNav li {
	float: right;
	width: 7em;
}
#banner #topnavi li {
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#globalNav li a {
	display: block;
	width: 100%;
	line-height: 2.5em;
	color: #666666;
	text-decoration: none;
	text-align: center;
	background: #E8E8E8 url(../images/global_nav_bg.gif) left top repeat-x;
/*	background: #E8E8E8 url(../images/global_nav_a_bg.gif) 0 0 repeat-x;*/
	font-family: Meiryo, "ＭＳ ゴシック", "Osaka－等幅";
	font-size: x-small;
}
#globalNav li a:hover {
	color: #FF6600;
	background: #50B622 url(../images/global_nav_a_bg.gif) 0 -100px repeat-x;
}

/* 幅可変の2段組レイアウト
---------------------------------------------*/
#contentWrapper {
	overflow: visible!important;
	overflow /**/: hidden;
	width: 800px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
	background-color: #FFFFFF;
	background-image: none;
	background-repeat: repeat-y;
	background-position: left top;
	margin: auto;
}
#footer {
	clear: both;
	border-top: 3px solid #CCCCCC;
	font-family: Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-color: #333333;
	text-align: left;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 95px;
	padding-left: 15px;
	text-decoration: none;
}
#footer p {
	font-size:80%;
	line-height: 200%;
	color:#6699FF;
	font-weight:bold;
	text-decoration: none;
}

#footer a {
	color:#999999;
	font-weight:normal;
	text-decoration: none;
}

#footer a:hover {
	color:#FF9933;
	font-weight:normal;
}

	/* ステップ1
	---------------------------------------------*/
	#content {
		float: left;
		width: 800px;
		margin-right: auto;
	}
	#advertisement {
		float: right;
		width: 200px;
		text-align: center;
	}
	
	/* ステップ2
	---------------------------------------------*/
	#primary {
	float: left;
	width: 470px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 30px;
	}
	#secondary {
	float: right;
	width: 220px;
	list-style-type: none;
	margin-left: 10px;
	}
	
	/* ステップ3
	---------------------------------------------*/
	#primary * {
		margin: 0 50px 0 0px;
	}
	#primary * * {
		margin: 0;
	}

/* 記事本文
---------------------------------------------*/
#primary h1 {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 1px;
	padding-left: 4px;
}
#primary p {
	font-size: 115%;
	margin-top: 1em;
	margin-bottom: 1em;
	/*\*/
	letter-spacing: 0.1em;
	/**/
}
#primary .date {
	font-size: 100%;
	text-align: right;
	color: #666666;
}

/* リスト
---------------------------------------------*/

	/* 共通
	---------------------------------------------*/
	#primary .list,#secondary .list {
	margin-bottom: 10px;
	}
	#primary .list li,#secondary .list li {
	margin: 5px 0 0 15px;
	padding-left: 15px;
	background: url(../images/arrow.gif) left center no-repeat;
	color: #333333;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-bottom-color: #CCCCCC;
	}
#secondary .list ul {
	text-decoration: none;
}

	
	/* 見出し
	---------------------------------------------*/
	#primary .list h2 {
	background-color: #F3F3F3;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999999;
	border-left-color: #666666;
	margin-top: 20px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	}
#contentWrapper #content #primary .list a {
	color: #336699;
	text-decoration: underline;
}
#topics {
	background-color: #FFFFFF;
	margin-bottom: 17px;
}


	#secondary .list h2 {
	color: #FFFFFF;
	background-color: #666666;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
	}
#bread {
	overflow: auto !important;
	overflow /**/: hidden;
	width: 100%;
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 10px;
	color: #FFFFFF;
	background-repeat: repeat-x;
	background-position: left top;
	font-family: Meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin-left: 10px;
	text-decoration: none;
}
#contentWrapper #topgazou {
	margin-bottom: 20px;
	margin-right: 18px;
	margin-left: 18px;
	margin-top: 20px;
	text-align: center;
}
#return {
	clear: both;
	font-family: Meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-color: #FFFFFF;
	margin-right: 5px;
	font-style: normal;
	margin-bottom: 1px;
	font-weight: normal;
	color: #666666;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
}
#banner #topnavi {
	background-position: right;
	margin-top: 10px;
	margin-right: 20px;
	clear: both;
	float: right;
	font-size: 80%;
	color: #666666;
}
#banner #topnavi a {
	display: block;
}


#return a {
	font-weight: normal;
	color: #333333;
	font-size: 120%;
	font-family: Meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-style: normal;
}
#contentWrapper #content #primary .list .map {
	margin-top: 20px;
	margin-left: 40px;
}


/*--------------------------------------------------*/
/*-----Topseach開始！！------*/

/*-----入力のまわり！！------*/
#topSearchArea{
	padding:1px;
	width: 200px;
	float: right;
	position: absolute;
	top: 25px;
	right: 5px;
	background-color: #FFFFFF;
}

#topSearchArea fieldset{
border:0;
}

#topSearchArea legend{
margin-left:90px;
}

/*-----入力のまわり！！------*/
#topSearchArea legend,
#topSearchArea p{
color:#666666;
background-color:#FFFFFF;
font-size:77%;
font-weight:normal;
}
/*-----入力エリア！！------*/
#topSearchArea p input{
	margin:1px 0 2px 0;
	border:1px solid #999999;
	background-color: #FFFFFF;
	vertical-align: middle;
}

/*-----入力エリア大きさ------*/
#topSearchArea p input#searchTextBox{
width:135px;
height:1.25em;
}

/*-----Topsearch終了------*/
.newlogo {
	background-image: url(../images/new.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 33px;
}
